<!DOCTYPE html>
<html lang="en">

<head>
	<meta charset="UTF-8">
	<meta http-equiv="X-UA-Compatible" content="IE=edge">
	<meta name="viewport" content="width=device-width, initial-scale=1.0">
	<title>Document</title>
	<link rel="stylesheet" href="../css/style.css">
	
</head>

<body>
	<div class="container">
    <div class="header">
		<h2>Recently Added Members </h2>
		<button>button</button>
		</div>

		<table class="content">
			<thead>
				<tr>
					<td>Date Added</td>
					<td>Member Name</td>
					<td>Org. Headquarters</td>
					<td>Org. Name</td>
					<td>Audience</td>
					<td>Focus Interest</td>
				</tr>
			</thead>
			<tbody>
				<tr>
					<td>December 09, 2021</td>
					<td>Khalija</td>
					<td>New York</td>
					<td>Falkora</td>
					<td>General</td>
					<td>Research & Development, Advocacy & policy ...</td>
				</tr>
				<tr>
					<td>December 09, 2021</td>
					<td>Ajit</td>
					<td>Delhi</td>
					<td>Agaetis</td>
					<td>General</td>
					<td>Research & Development, Advocacy & policy ...</td>

				</tr>
				<tr>
					<td>November 22, 2021</td>
					<td>Lilly</td>
					<td>USA</td>
					<td>Rectify</td>
					<td>General</td>
					<td>Research & Development, Advocacy & policy ...</td>
				</tr>
			</tbody>
		</table>
		<tfoot>
			<h6>Showing 1-12 out of 100 enteries</h6>

		</tfoot>
	</div>
</body>

</html>

<img src="C:\xampp\htdocs\training\img\img.png" class="image1">
button[type=submit]